@font-face {
    font-family: "Linotype Univers W01 Regular";
    src: url("https://db.onlinewebfonts.com/t/721ab30c108d476c3538d4ccefc46937.eot");
    src: url("https://db.onlinewebfonts.com/t/721ab30c108d476c3538d4ccefc46937.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/721ab30c108d476c3538d4ccefc46937.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/721ab30c108d476c3538d4ccefc46937.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/721ab30c108d476c3538d4ccefc46937.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/721ab30c108d476c3538d4ccefc46937.svg#Linotype Univers W01 Regular")format("svg");
}

html {
  font-size: 24px;
}
body { 
  color: #ffff00;
  background-color: #000000;
  font-family: "Linotype Univers W01 Regular";
  font-size: 100%;
  line-height:95%;
  }
p {
  font-family: "Linotype Univers W01 Regular";
  font-size: 160%;
  line-height:130%;
}
h1 {
  font-family: "Ambroise Black";
  color: #ffffff;
  text-align: center;
  font-size: 155%;
  line-height:200%;
}
.button {
  background-color: #fff000;
  border-radius: 12px;
  color: #5a00bb;
  font-family: "Linotype Univers W01 Regular";
  cursor: pointer;
  font-weight: bold;
  padding: 50px 15px;
  text-align: center;
  text-decoration: none;
  transition: 200ms;
  width: 90%;
  box-sizing: border-box;
  line-height:105%;
  border: 0;
  font-size: 1em;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button:not(:disabled):hover,
.button:not(:disabled):focus {
  outline: 0;
  background: #ff00ff;
  box-shadow: 0 0 0 2px rgba(0,0,0,.2), 0 3px 8px 0 rgba(0,0,0,.15);
}

.button:disabled {
  filter: saturate(0.2) opacity(0.5);
  -webkit-filter: saturate(0.2) opacity(0.5);
  cursor: not-allowed;
}
.boxedbutton {
  background-color: #fff000;
  border-radius: 12px;
  color: #5a00bb;
  font-family: "Linotype Univers W01 Regular";
  cursor: pointer;
  font-weight: bold;
  padding: 30px 15px;
  text-align: center;
  text-decoration: none;
  transition: 200ms;
  width: 95%;
  box-sizing: border-box;
  line-height:105%;
  border: 0;
  font-size: 100%;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.boxedbutton:not(:disabled):hover,
.boxedutton:not(:disabled):focus {
  outline: 0;
  background: #ff00ff;
  box-shadow: 0 0 0 2px rgba(0,0,0,.2), 0 3px 8px 0 rgba(0,0,0,.15);
}

.boxedutton:disabled {
  filter: saturate(0.2) opacity(0.5);
  -webkit-filter: saturate(0.2) opacity(0.5);
  cursor: not-allowed;
}
a {
  color:#5a00cc;
  font-family: "Linotype Univers W01 Regular";
  text-decoration: none;
  }
  
a.inlinetext {
  color: #cc00cc;
}
a.inlinetext:not(:disabled):hover,
a.inlinetext:not(:disabled):focus {
  text-decoration: underline;
}

a.inlinetext:disabled {
  filter: saturate(0.2) opacity(0.5);
  -webkit-filter: saturate(0.2) opacity(0.5);
  cursor: not-allowed;
} 

h2 {
  font-family: "Ambroise Black";
  color: #ffffff;
  text-align: center;
  font-size: 155%;
  line-height:135%;
}
h2.h2blarg {
  font-family: "Ambroise Black";
  color: #a100a1;
  text-align: center;
  font-size: 155%;
  line-height:135%;
}

h3 {
  font-family: "Ambroise Regular";
  color:#ffffff;
  text-align: center;
  font-size: 100%;
  }

ol {
  font-family: "Ambroise Black";
  text-align: left;
  color: #ffffff;
  }
  
ul {
  text-align: left;
  font-family: "Linotype Univers W01 Regular";
  font-size: 100%;
}

iframe {
  border-radius: 12px;
  border-style: hidden;
}


table {
  border-radius: 12px;
  border-left: 2px;
  border-right: 2px;
  border-top: 2px;
  border-bottom:2px;
  border-style: solid;
  border-color: #ffffff;
  padding-top: 0px;
  padding-bottom:0px;
  padding-right: 5px;
  padding-left: 5px;
  width:100%;
}
div.aboutme {
  font-size:7px;
  line-height:7px;
  color:#fff000;
  }
}
</style>